GNU bug report logs - #44022
[PATCH] website: Add conference announcement.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: zimoun <zimon.toutoune@HIDDEN>; Keywords: patch fixed; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.
bug closed, send any further explanations to 44022 <at> debbugs.gnu.org and zimoun <zimon.toutoune@HIDDEN> Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) fixed. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 19 Oct 2020 10:19:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 19 06:19:12 2020
Received: from localhost ([127.0.0.1]:40079 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kUSG0-0006VY-Np
	for submit <at> debbugs.gnu.org; Mon, 19 Oct 2020 06:19:12 -0400
Received: from mail-qk1-f177.google.com ([209.85.222.177]:38421)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kUSFy-0006VK-6i
 for 44022 <at> debbugs.gnu.org; Mon, 19 Oct 2020 06:19:11 -0400
Received: by mail-qk1-f177.google.com with SMTP id f21so7359253qko.5
 for <44022 <at> debbugs.gnu.org>; Mon, 19 Oct 2020 03:19:10 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc:content-transfer-encoding;
 bh=KOCX1aFsgk11DYGJL4u/+S+od/ToeUSYYx5i0+VywDA=;
 b=ApPeSOsOZONl7emrFatN/wnXmcXF5CoFtq7XNsl6OSRfLbExV91xopcYz5GBs3AYVF
 4WykJug7d2foxB3gIPzwRhiUov1njCae0TC5+StgYMrMnZWOdT1frGTm7YBHEbwqjTX/
 Uvxw1RJxIUwE4PCgw1dk/EiHly9yK7rL6pMOVs5CRrchm/YnY+nXNfrjeOxhMTAX+ImK
 At+7FVxZ6Y8vYBlXO2KFBuiY7lKUxpLAxhFAxYgI+JPCv6o7HIB7Cl9kXTceo0C2MkKR
 mntSKTYbszG4IeC+P4rHWjTwyxs/mglBihiL+UuXAMxhEfWnTEga2MtZbY8UM3bEVXPT
 STiA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc:content-transfer-encoding;
 bh=KOCX1aFsgk11DYGJL4u/+S+od/ToeUSYYx5i0+VywDA=;
 b=bdY0VY4ogfFq9ivo0OUM4GG0D/Dh8HqgpVHlbvUyla36vfvYZxXLDeN0CVF4JfuAsf
 EtUju56xXAo/nS0o0aT7AgFJW7B7Cr+CkaFoOk/xca6tbWXX/srBE7zobZ66Gs1NgJjX
 +VZ+vKUb/qWPe74kPJYueCyiAmfl7gmnoijahR7Z+l/Ak3P0WlYV9jPKJfFV/rS2E43T
 6IDMEiH074g+4QXo8IypR+9W49Bh0G7mWjS3/XOsAQN4gN0f92uVhPCVyXbvbuG8s/or
 SX1kgA9fUU0lvasKLn+yUkkcPAQqOY5Sumccna3srA67mf1b+hNJUZ4n6AYUoDLAjTo4
 pHlg==
X-Gm-Message-State: AOAM533wc0FycMt+6Gl7lJNsNBj0uKcfLhOhsEqGxko6VzQbpo+oJ7A4
 QnsCJ7UHzbXZXNGKDGQ0wKWaQ4P8+XwyAmcV4FxWN0HI
X-Google-Smtp-Source: ABdhPJyCotttyYrimHlI7kEbCUnp700+A20dhPwvxzj0d2D0LszxLz35n0snFpZ1BzSK2Fjnyk7kS4zqZU0ssoTpKVs=
X-Received: by 2002:a37:c56:: with SMTP id 83mr14199536qkm.304.1603102744703; 
 Mon, 19 Oct 2020 03:19:04 -0700 (PDT)
MIME-Version: 1.0
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <20201016165843.5537-1-zimon.toutoune@HIDDEN> <87d01e1sqx.fsf@HIDDEN>
In-Reply-To: <87d01e1sqx.fsf@HIDDEN>
From: zimoun <zimon.toutoune@HIDDEN>
Date: Mon, 19 Oct 2020 12:18:53 +0200
Message-ID: <CAJ3okZ1e1jMaq2Fb7R4x9QOPyof=7pGjR3BiYhPR-zzU-Ux_og@HIDDEN>
Subject: Re: [bug#44022] [PATCH v4] website: Add conference announcement.
To: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: Julien Lepiller <julien@HIDDEN>, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi,

On Mon, 19 Oct 2020 at 11:15, Ludovic Court=C3=A8s <ludo@HIDDEN> wrote:

> How about using the attached image, based on
> <https://git.savannah.gnu.org/cgit/guix/guix-artwork.git/tree/logo/Guix-D=
ays-2020.svg>,
> when advertising the event?

Nice!


> Is the name fine?  Is it OK to advertise the dates like this?  (I think
> so, people will have to read the instructions anyway.)

Yes, why not?  Do you think this could be added to the blog post ?

Cheers,
simon




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 19 Oct 2020 09:15:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 19 05:15:47 2020
Received: from localhost ([127.0.0.1]:40046 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kURGc-0001K0-NF
	for submit <at> debbugs.gnu.org; Mon, 19 Oct 2020 05:15:47 -0400
Received: from eggs.gnu.org ([209.51.188.92]:38128)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1kURGb-0001Df-3y
 for 44022 <at> debbugs.gnu.org; Mon, 19 Oct 2020 05:15:45 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:59181)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <ludo@HIDDEN>)
 id 1kURGU-0006za-EO; Mon, 19 Oct 2020 05:15:38 -0400
Received: from [2001:660:6102:320:e120:2c8f:8909:cdfe] (port=59120 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1kURGS-0008OR-UT; Mon, 19 Oct 2020 05:15:38 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: zimoun <zimon.toutoune@HIDDEN>
Subject: Re: [bug#44022] [PATCH v4] website: Add conference announcement.
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <20201016165843.5537-1-zimon.toutoune@HIDDEN>
Date: Mon, 19 Oct 2020 11:15:34 +0200
In-Reply-To: <20201016165843.5537-1-zimon.toutoune@HIDDEN> (zimoun's
 message of "Fri, 16 Oct 2020 18:58:43 +0200")
Message-ID: <87d01e1sqx.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44022
Cc: julien@HIDDEN, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi there!

Congrats on publishing this!

How about using the attached image, based on
<https://git.savannah.gnu.org/cgit/guix/guix-artwork.git/tree/logo/Guix-Day=
s-2020.svg>,
when advertising the event?

Is the name fine?  Is it OK to advertise the dates like this?  (I think
so, people will have to read the instructions anyway.)

Thanks,
Ludo=E2=80=99.


--=-=-=
Content-Type: image/png
Content-Disposition: inline; filename=Guix-Days-online-2020.png
Content-Transfer-Encoding: base64
Content-Description: the image
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=
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 16:59:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 12:59:29 2020
Received: from localhost ([127.0.0.1]:60731 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTT4e-0000l3-S3
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 12:59:29 -0400
Received: from mail-wm1-f43.google.com ([209.85.128.43]:51801)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTT4c-0000kl-JN
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 12:59:23 -0400
Received: by mail-wm1-f43.google.com with SMTP id d81so3111712wmc.1
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 09:59:22 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=FfBXeOxgW1mv6NKJvRvTNCf8OT1rw2yx1R1UHtpnvA8=;
 b=p1PU7Sxjl4WyZrYnWD7FJRPDpchtUP1yGSDDDa1g4qoriEygN2KZH1w5Ht1fDlwO00
 h7XNRdA4NCE8g8JgFhTU3VkIFmXdme4zQATjChqguHjAqVPnxEMDQ0lFcG1CuJs2KOD2
 yjXxrcXIUuKJlFf4hyYzquOx/+wxk/cvqVTOwezYLGgrkUY5uiORqWL3FqSb6VCbge9k
 Ib0tYW517gdFxBYEOvPyxIV+6IiLnygQPgOhgL8uBToKeZhqGgcFQoA7g44RhcmjM8ba
 28qPkwcpy0Qh0Qa7M84yuGdrsOE5nvllmPL1C0JUAR0rnNoqCytRYOhFOLJghPJw2cGt
 eccQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=FfBXeOxgW1mv6NKJvRvTNCf8OT1rw2yx1R1UHtpnvA8=;
 b=NKzCGW1FRfNHDGyLrJk0cEm++neFe2Gj6f5YJIaHGV16B/FlToZcO17Z8oLDZhQ6ue
 zDuznfeZN5lyRUQ6BdPcX8R6KSAJyoZEGT3+w/a7mumxPkSgBsyxbGX9SejAuFjmSlkK
 HObAMXPHM/s4x5u/lCDl+7ZgQ/sl4/2lIPCvr123yuyyQTStXqoc1APnKm3ykDmGzJ/f
 iJbjnpWoH/02Ec0RlYG7ViIwciGzCh8/Mg2OwlImlCoHaZbcZJI0dt+iBtjFyisUJkKi
 H3sSn15xUXZG2ocWQZiv3lXwrFX5c85QVuGQSM8hHqU2Ebe23xDwye5qSCBzn2skP/QY
 JI5A==
X-Gm-Message-State: AOAM533Tg5hR+dTNDSbZg1t63m9EbedLGjDsr+mhTHKVq/WTm7F8ad0g
 Gn3X1lqoeH2OhmKEhDjQZFcM4RBwsD0=
X-Google-Smtp-Source: ABdhPJwKxzrjBAd6wTc1V90E0lvfbc3d1MLLRDJLHu5iFvWIb/T62PRY+33IYU+SFLPsEt3IilEjsQ==
X-Received: by 2002:a1c:cc07:: with SMTP id h7mr4940375wmb.55.1602867556157;
 Fri, 16 Oct 2020 09:59:16 -0700 (PDT)
Received: from lili.univ-paris-diderot.fr
 ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id q6sm3471548wma.0.2020.10.16.09.59.14
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Fri, 16 Oct 2020 09:59:15 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: 44022 <at> debbugs.gnu.org
Subject: [PATCH v4] website: Add conference announcement.
Date: Fri, 16 Oct 2020 18:58:43 +0200
Message-Id: <20201016165843.5537-1-zimon.toutoune@HIDDEN>
X-Mailer: git-send-email 2.28.0
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: julien@HIDDEN, Simon Tournier <zimon.toutoune@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

From: Julien Lepiller <julien@HIDDEN>

* website/posts/online-guix-day-announce-1.md: New file.
* apps/base/templates/theme.scm: Add announcement bar on top of every
page.
* static/base/css/common.css: Add CSS for the announcement bar.

Co-authored-by: Simon Tournier <zimon.toutoune@HIDDEN>
---
 website/apps/base/templates/theme.scm       |   6 ++
 website/posts/online-guix-day-announce-1.md | 104 ++++++++++++++++++++
 website/static/base/css/common.css          |  11 +++
 3 files changed, 121 insertions(+)
 create mode 100644 website/posts/online-guix-day-announce-1.md

diff --git a/website/apps/base/templates/theme.scm b/website/apps/base/templates/theme.scm
index 4734ee5..f5677a9 100644
--- a/website/apps/base/templates/theme.scm
+++ b/website/apps/base/templates/theme.scm
@@ -107,6 +107,12 @@
 	     scripts))
 
      (body
+      (div (@ (id "confbar"))
+           (p ,(G_ `("Guix will hold its first online conference November 22nd. "
+                     "Propose a talk before November 6th. "
+                     (a
+                      (@ (href ,(guix-url "blog/2020/online-guix-day-announce-1/")))
+                      "Learn more!")))))
       ,(navbar #:active-item active-menu-item)
 
       ,(if (null? crumbs) "" (breadcrumbs crumbs))
diff --git a/website/posts/online-guix-day-announce-1.md b/website/posts/online-guix-day-announce-1.md
new file mode 100644
index 0000000..b856201
--- /dev/null
+++ b/website/posts/online-guix-day-announce-1.md
@@ -0,0 +1,104 @@
+title: Announcing the first online Guix Day Conference
+date: 2020-10-16 00:00
+author: Guix Hackers
+slug: online-guix-day-announce-1
+tags: Conference, Community
+---
+
+The Guix hackers are very happy to announce the first online Guix Day
+Conference on **Sunday November, 22nd**.  This conference is open to everyone
+and will be held entirely online.  Want to speak?  Submit your proposal!
+
+Important dates:
+
+1. **November 6th**: Deadline for talks proposal.
+1. **November 14th**: Deadline for releasing your pre-recorded talks.
+1. **November 16th**: Release of the schedule.
+1. **November 22nd**: Conference day!
+
+The agenda of the day is:
+
+ - pre-recorded talks with live question and answer sessions
+ - birds of a feather (BoF) sessions
+ - lightning round talks, if possible
+ - hack together
+
+*There will be no presentation on the 22nd!* And **no registration fee**.
+
+##### Until November 6th: talks proposal
+
+Propose your talks by sending them to `guix-devel@HIDDEN`.  Feel free to drop
+in `#guix` on irc.freenode.net to discuss what you would like to talk about
+before submitting. :)
+
+Please describe with 10 lines or more what your proposal is about.  Even if it
+is a BoFs topic (smaller group who want to talk about specific topics).
+
+Once you have sent your proposal, you will be notified in the coming days
+whether your talk be part of the Guix Day.
+
+Good topics include your own experience with Guix and what you feel is
+important to share with your other fellows, for example a non-exhaustive topic
+list is: installer, Maven build system, Data Service, GNU Hurd and
+cross-compilation, Cuirass and continuous integration, authentication, secret
+services, website translation, translation infrastructure,…  It is a single
+day so we won't be able to cover all. ;-)
+
+
+##### November 9th-14th: prepare your talk
+
+The aim of the pre-recorded talk is to demonstrate new features, what you are
+hacking on, introduce the subject for easing the live question and answer
+sessions or BoFs.  These pre-recorded talks should be **15-45 minutes
+long**.  Feel free to ask if you need help with the recording.
+
+You are free to choose whichever storage platform you want (e.g., your own
+website, a PeerTube instance, a Nextcloud instance, etc.), but we will need to
+have access to the original file so we can publish it later on
+[audio-video.gnu.org](https://audio-video.gnu.org).  Your video must be
+released under a license that at least allows anyone to copy and share it, for
+any purpose.
+
+You will have to release the video publicly before November 14th, so everyone
+has a chance to see it before the conference.  If you are not able to do so
+(for instance your server cannot handle a huge load), you can alternatively
+send us a private link to the video and we will upload it on
+[audio-video.gnu.org](https://audio-video.gnu.org).  If you decide to do so,
+you will need to have the video ready by November 12th.
+
+
+##### November 16th-22nd: watch the talks
+
+Be sure to watch the pre-recorded talks before the conference.  There will be
+no presentation on the 22nd.
+
+
+##### November 22nd: participate
+
+Coming soon!  Stay tuned.
+
+
+#### Code of Conduct
+
+This online conference is an official Guix event.  Therefore, the [Code of
+Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/CODE-OF-CONDUCT)
+applies.  Please be sure to read it beforehand!
+
+#### About GNU Guix
+
+[GNU Guix](https://www.gnu.org/software/guix) is a transactional package
+manager and an advanced distribution of the GNU system that [respects
+user
+freedom](https://www.gnu.org/distros/free-system-distribution-guidelines.html).
+Guix can be used on top of any system running the Hurd or the Linux
+kernel, or it can be used as a standalone operating system distribution
+for i686, x86_64, ARMv7, and AArch64 machines.
+
+In addition to standard package management features, Guix supports
+transactional upgrades and roll-backs, unprivileged package management,
+per-user profiles, and garbage collection.  When used as a standalone
+GNU/Linux distribution, Guix offers a declarative, stateless approach to
+operating system configuration management.  Guix is highly customizable
+and hackable through [Guile](https://www.gnu.org/software/guile)
+programming interfaces and extensions to the
+[Scheme](http://schemers.org) language.
diff --git a/website/static/base/css/common.css b/website/static/base/css/common.css
index ee7a4e7..44e23c6 100644
--- a/website/static/base/css/common.css
+++ b/website/static/base/css/common.css
@@ -156,6 +156,17 @@
     background-repeat: repeat-x;
 }
 
+#confbar {
+    background-color: #542414;
+    color: #F5F5F5;
+    padding: 10px;
+    text-align: center;
+}
+
+#confbar a {
+    color: white;
+}
+
 
 
 @media screen and (min-width: 1280px) {
-- 
2.28.0





Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 12:53:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:53:40 2020
Received: from localhost ([127.0.0.1]:58072 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTPEp-0008Po-Up
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:53:40 -0400
Received: from mail-qk1-f177.google.com ([209.85.222.177]:40599)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTPEm-0008PM-Qx
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:53:37 -0400
Received: by mail-qk1-f177.google.com with SMTP id h140so1812849qke.7
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 05:53:36 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc:content-transfer-encoding;
 bh=5QXPcfWxOTE4aNVw87VOqSSIH7Q2ZwNe+S2R0+MlzOg=;
 b=ESUpvMWo5LdSJ0VYG6B49ISPTbV2/txARWXrVaxx3HkAnOQBrUo9hc3jLkXjatlCY9
 SrqZNAnowREDsggPdsh/7hwMdEu8GgyVvLzTFXP3qX1n7poi8nSsyDKxMA/7XMIKrsyW
 emQrPJrxocldn8MXvmZsBc6hC70y8I9e+/AulVi+EpfctNXrYf9pRL1ZBE6dNMGkrJ75
 om3gKzvocEtsFibQS0nGxptVKahH+w9IvDAlatP8rItHM9jhvsBRfhN/PiBivbutoAZr
 Vt1j8444wRwwmgKGYZnJxywd8BHcdcYlY7ZMyjmGwxLS52CSITr3GK/AcK8sVlM0z1FH
 dTjQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc:content-transfer-encoding;
 bh=5QXPcfWxOTE4aNVw87VOqSSIH7Q2ZwNe+S2R0+MlzOg=;
 b=Z/L1heEQWEYAWy5AwqTXjE1eByKA/1cmqsuXWiLGhA5Oz6/cBxEAv+KOmQR9PjmXwJ
 CQKlyOUUm21021NCpSnqKPdW4YQrH0qj+1BU6+edQ4YAAuSk8ncoAfPrvQAAPNbt0Eve
 uHZk6YXQSf2DauhFCSo4OEWUiAlwao3BNwY1XHZKuZlhytz4WQ7/S1OVbEA9G/FEuvJA
 WZm05IK0oyWEn0dBnqSfJgYcVHZZvieAxeWSJQKAjhQ3+HVRDTqkvnXjwdDGcY+uLDq5
 HlkMVOZgn/H2EbE3WCOYP06IX/ZOnOXN0jKYXh1SsY4AJ3Z1cwxVl3NapI6dicVNLP2b
 gl/Q==
X-Gm-Message-State: AOAM532ikz+TB5LDaJ9GxsKuJ4j07UJ/Gh301BQDsq679ebEwA3as89T
 oBTgcZAfQDq6dtCB25b2uA7sKuS3dsEKVeBmrGE=
X-Google-Smtp-Source: ABdhPJwEQ3GKjcMrXA8w9QeBLJQ5cvVopmmFX1Drh+1Tr5N3R8Jd5lRk/KQ/8ZnjIBVY5iap/+FzhVh71y5de1yS9bw=
X-Received: by 2002:a37:c56:: with SMTP id 83mr3396473qkm.304.1602852811230;
 Fri, 16 Oct 2020 05:53:31 -0700 (PDT)
MIME-Version: 1.0
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
 <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
 <87a6wmbb0a.fsf@nckx>
In-Reply-To: <87a6wmbb0a.fsf@nckx>
From: zimoun <zimon.toutoune@HIDDEN>
Date: Fri, 16 Oct 2020 14:53:19 +0200
Message-ID: <CAJ3okZ2EjB+ioQyLqxh00mQ49r3Cq9ybCR7AJv3E3CmJ14KwEA@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: Tobias Geerinckx-Rice <me@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: Julien Lepiller <julien@HIDDEN>, 44022 <at> debbugs.gnu.org,
 =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>,
 Tobias Geerinckx-Rice via Guix-patches <guix-patches@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Tobias,

Thank you for the review.  Will be incorporated in v4.

On Fri, 16 Oct 2020 at 14:39, Tobias Geerinckx-Rice <me@HIDDEN> wrote:

> > birds of a feather (BoF) sessions
>
> I know this is well-known conference-goer slang, but I had to look
> it up.  Even knowing what it stands for isn't enough to know what
> it means.  Is there a short synonym?

There is this: "BoFs topic (smaller group who want to talk about
specific topics)." under "talk proposals".  Maybe the wrong place.
WDYT?

> zimoun =E5=86=99=E9=81=93=EF=BC=9A
> > *slug=3Dlimace?  Slang I miss?
>
> Old printer's slang appropriated for the digital age:
> https://en.wikipedia.org/wiki/Slug_(typesetting).

Oh!  You did my day. :-)  Thank you.

Cheers,
simon




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Oct 2020 12:53:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:53:36 2020
Received: from localhost ([127.0.0.1]:58069 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTPEm-0008PY-Hu
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:53:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:50768)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTPEk-0008PQ-RC
 for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:53:35 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:48652)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <zimon.toutoune@HIDDEN>)
 id 1kTPEk-0005Id-88
 for guix-patches@HIDDEN; Fri, 16 Oct 2020 08:53:34 -0400
Received: from mail-qk1-x72f.google.com ([2607:f8b0:4864:20::72f]:38703)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <zimon.toutoune@HIDDEN>)
 id 1kTPEi-0003It-Kj; Fri, 16 Oct 2020 08:53:33 -0400
Received: by mail-qk1-x72f.google.com with SMTP id f21so1821109qko.5;
 Fri, 16 Oct 2020 05:53:31 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc:content-transfer-encoding;
 bh=5QXPcfWxOTE4aNVw87VOqSSIH7Q2ZwNe+S2R0+MlzOg=;
 b=ESUpvMWo5LdSJ0VYG6B49ISPTbV2/txARWXrVaxx3HkAnOQBrUo9hc3jLkXjatlCY9
 SrqZNAnowREDsggPdsh/7hwMdEu8GgyVvLzTFXP3qX1n7poi8nSsyDKxMA/7XMIKrsyW
 emQrPJrxocldn8MXvmZsBc6hC70y8I9e+/AulVi+EpfctNXrYf9pRL1ZBE6dNMGkrJ75
 om3gKzvocEtsFibQS0nGxptVKahH+w9IvDAlatP8rItHM9jhvsBRfhN/PiBivbutoAZr
 Vt1j8444wRwwmgKGYZnJxywd8BHcdcYlY7ZMyjmGwxLS52CSITr3GK/AcK8sVlM0z1FH
 dTjQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc:content-transfer-encoding;
 bh=5QXPcfWxOTE4aNVw87VOqSSIH7Q2ZwNe+S2R0+MlzOg=;
 b=a4aQlzum5gHYDn35ynoYqHwxMi8I5Ugzk6TSwyyOScwzdMNETg0pSjP13+jD2OpsSf
 okIrZT3U3WHUoHArXhuYnizOUn49hJGDIcjhvLOuV0wHfLmAxKbyu0EXnxMNiICTAhRf
 mtGQK1PASiuYCQno2ubXU5MpKiYV4qkSyzvspohZgd19GoPkM5xY2m0Rl5ek/Jue/pG7
 HIYM6WrSjzvLlEaK0zvptkG9LvNeMcufrFis4U51mz3wep7A1Txedazz9cSkMrot7bIw
 nC1LJC+KW3sS4EtwQwoyTR/OF8oofyXT8k0FRPCC/oJJzXGvgvQd9uiAIzsLoqJ149S7
 W76g==
X-Gm-Message-State: AOAM531zzPF1FppVbeI5gtKVl0PTf1qZiwsZT4kXCdWq6AYa60ODYFpI
 olm1IVr2VElMrtmZZpRXvJK6OAZsGZIMiGI8EOs=
X-Google-Smtp-Source: ABdhPJwEQ3GKjcMrXA8w9QeBLJQ5cvVopmmFX1Drh+1Tr5N3R8Jd5lRk/KQ/8ZnjIBVY5iap/+FzhVh71y5de1yS9bw=
X-Received: by 2002:a37:c56:: with SMTP id 83mr3396473qkm.304.1602852811230;
 Fri, 16 Oct 2020 05:53:31 -0700 (PDT)
MIME-Version: 1.0
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
 <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
 <87a6wmbb0a.fsf@nckx>
In-Reply-To: <87a6wmbb0a.fsf@nckx>
From: zimoun <zimon.toutoune@HIDDEN>
Date: Fri, 16 Oct 2020 14:53:19 +0200
Message-ID: <CAJ3okZ2EjB+ioQyLqxh00mQ49r3Cq9ybCR7AJv3E3CmJ14KwEA@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: Tobias Geerinckx-Rice <me@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
Received-SPF: pass client-ip=2607:f8b0:4864:20::72f;
 envelope-from=zimon.toutoune@HIDDEN; helo=mail-qk1-x72f.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
Cc: Julien Lepiller <julien@HIDDEN>, 44022 <at> debbugs.gnu.org,
 =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>,
 Tobias Geerinckx-Rice via Guix-patches <guix-patches@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hi Tobias,

Thank you for the review.  Will be incorporated in v4.

On Fri, 16 Oct 2020 at 14:39, Tobias Geerinckx-Rice <me@HIDDEN> wrote:

> > birds of a feather (BoF) sessions
>
> I know this is well-known conference-goer slang, but I had to look
> it up.  Even knowing what it stands for isn't enough to know what
> it means.  Is there a short synonym?

There is this: "BoFs topic (smaller group who want to talk about
specific topics)." under "talk proposals".  Maybe the wrong place.
WDYT?

> zimoun =E5=86=99=E9=81=93=EF=BC=9A
> > *slug=3Dlimace?  Slang I miss?
>
> Old printer's slang appropriated for the digital age:
> https://en.wikipedia.org/wiki/Slug_(typesetting).

Oh!  You did my day. :-)  Thank you.

Cheers,
simon




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 12:39:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:39:34 2020
Received: from localhost ([127.0.0.1]:58037 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTP1C-00081y-34
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:39:34 -0400
Received: from tobias.gr ([80.241.217.52]:39490)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1kTP1A-00081o-9Q
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:39:33 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=N+X5Gd7oS9JKOlWM+FvJTsGofRQVe6wWdKaruGCTZhM=; h=date:in-reply-to:
 references:subject:cc:to:from; b=OHGlcwd3gE8Y4BojgED9X9R36pDe0ea28GJAr
 +699Uu1j6Yv4Sax5mQv5JpnwSNQ0XZpCMCXbsvkSkn+gRi7xIrRZogjOw4AusR1a7/I96d
 zyHOsgEi+KwE0fHZUrSoQPCzBbBQXLbhmgob2TbVsZ2+CcLyN9bj7Y99W40+Cdx/uJKzts
 Q7GBJiKNhbws1+lLbRkY9wC7xZvIvQCSXdGVrR2Mf8lgb49yFISVu7Um+le5E27YpintML
 /qWTcUnSiQFpT7lab0B50cpXV5aFuO4IZagMCVOPxYM4x9gIEMJNVlQlrMSLETOvmgyb4W
 reJafxWsUOZ6mtmcIK5rCl1GA==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 5e469c18
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Fri, 16 Oct 2020 12:39:43 +0000 (UTC)
BIMI-Selector: v=BIMI1; s=default;
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: zimoun <zimon.toutoune@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
 <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
In-reply-to: <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
Date: Fri, 16 Oct 2020 14:39:33 +0200
Message-ID: <87a6wmbb0a.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44022
Cc: Julien Lepiller <julien@HIDDEN>, 44022 <at> debbugs.gnu.org,
 Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>, guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Julien, Zimoun,

Thank you both!

> first online Guix Day
> will be held online.

Right.  =E2=80=98Entirely online=E2=80=99 if for emphasis?

(Missing double-space BTW.)

> whether we would like to have your talk be part of the Guix Day.

=E2=80=98whether your talk will be part of the Guix Day=E2=80=99, unless th=
is is=20
deliberately hedged?  Then it sounds a little clumsy, but I guess=20
that's OK.

> what you feel important

=E2=80=98what you feel is important=E2=80=99

> birds of a feather (BoF) sessions

I know this is well-known conference-goer slang, but I had to look=20
it up.  Even knowing what it stands for isn't enough to know what=20
it means.  Is there a short synonym?

> lightning round talks

=3D lightning talks?

> a peertube instance, a nextcloud instance

=E2=80=98PeerTube=E2=80=99; =E2=80=98Nextcloud=E2=80=99.

> :)
> ;-)

Now you're just trolling my neuroses.  ;[-])

zimoun =E5=86=99=E9=81=93=EF=BC=9A
> *slug=3Dlimace?  Slang I miss?

Old printer's slang appropriated for the digital age:=20
https://en.wikipedia.org/wiki/Slug_(typesetting).

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCX4mUhQ0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW15VKIA/RDrAkFDdbWvcckC2mWjCV6CP94diMqjri74boDx
4JMoAP9wCUF6UhtziVLJ+3g0upFAB8wd3ILxuYQI+LIUX4wPDA==
=y5+A
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Oct 2020 12:39:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:39:37 2020
Received: from localhost ([127.0.0.1]:58041 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTP1F-00082F-BZ
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:39:37 -0400
Received: from lists.gnu.org ([209.51.188.17]:43584)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1kTP1D-000827-Vh
 for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:39:36 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:45390)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <me@HIDDEN>) id 1kTP1D-0000Pp-Ot
 for guix-patches@HIDDEN; Fri, 16 Oct 2020 08:39:35 -0400
Received: from tobias.gr ([2a02:c205:2020:6054::1]:49544)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <me@HIDDEN>)
 id 1kTP1B-0001GR-F0; Fri, 16 Oct 2020 08:39:35 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=N+X5Gd7oS9JKOlWM+FvJTsGofRQVe6wWdKaruGCTZhM=; h=date:in-reply-to:
 references:subject:cc:to:from; b=OHGlcwd3gE8Y4BojgED9X9R36pDe0ea28GJAr
 +699Uu1j6Yv4Sax5mQv5JpnwSNQ0XZpCMCXbsvkSkn+gRi7xIrRZogjOw4AusR1a7/I96d
 zyHOsgEi+KwE0fHZUrSoQPCzBbBQXLbhmgob2TbVsZ2+CcLyN9bj7Y99W40+Cdx/uJKzts
 Q7GBJiKNhbws1+lLbRkY9wC7xZvIvQCSXdGVrR2Mf8lgb49yFISVu7Um+le5E27YpintML
 /qWTcUnSiQFpT7lab0B50cpXV5aFuO4IZagMCVOPxYM4x9gIEMJNVlQlrMSLETOvmgyb4W
 reJafxWsUOZ6mtmcIK5rCl1GA==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 5e469c18
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Fri, 16 Oct 2020 12:39:43 +0000 (UTC)
BIMI-Selector: v=BIMI1; s=default;
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: zimoun <zimon.toutoune@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
 <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
In-reply-to: <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
Date: Fri, 16 Oct 2020 14:39:33 +0200
Message-ID: <87a6wmbb0a.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
Received-SPF: pass client-ip=2a02:c205:2020:6054::1; envelope-from=me@HIDDEN;
 helo=tobias.gr
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: Julien Lepiller <julien@HIDDEN>, 44022 <at> debbugs.gnu.org,
 Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>, guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Julien, Zimoun,

Thank you both!

> first online Guix Day
> will be held online.

Right.  =E2=80=98Entirely online=E2=80=99 if for emphasis?

(Missing double-space BTW.)

> whether we would like to have your talk be part of the Guix Day.

=E2=80=98whether your talk will be part of the Guix Day=E2=80=99, unless th=
is is=20
deliberately hedged?  Then it sounds a little clumsy, but I guess=20
that's OK.

> what you feel important

=E2=80=98what you feel is important=E2=80=99

> birds of a feather (BoF) sessions

I know this is well-known conference-goer slang, but I had to look=20
it up.  Even knowing what it stands for isn't enough to know what=20
it means.  Is there a short synonym?

> lightning round talks

=3D lightning talks?

> a peertube instance, a nextcloud instance

=E2=80=98PeerTube=E2=80=99; =E2=80=98Nextcloud=E2=80=99.

> :)
> ;-)

Now you're just trolling my neuroses.  ;[-])

zimoun =E5=86=99=E9=81=93=EF=BC=9A
> *slug=3Dlimace?  Slang I miss?

Old printer's slang appropriated for the digital age:=20
https://en.wikipedia.org/wiki/Slug_(typesetting).

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCX4mUhQ0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW15VKIA/RDrAkFDdbWvcckC2mWjCV6CP94diMqjri74boDx
4JMoAP9wCUF6UhtziVLJ+3g0upFAB8wd3ILxuYQI+LIUX4wPDA==
=y5+A
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 12:26:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:26:14 2020
Received: from localhost ([127.0.0.1]:58010 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTOoH-0005a2-Tv
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:26:14 -0400
Received: from mail-qt1-f175.google.com ([209.85.160.175]:34061)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTOoF-0005Zm-E0
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:26:12 -0400
Received: by mail-qt1-f175.google.com with SMTP id h12so1490945qtu.1
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 05:26:11 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=uQltB9iVlzgYEK9rQtVh+9H5XIjNZPVhIQJz1ZD0kOM=;
 b=JrnEQc67GkLqkoZevPcvHKwXRF/Kiv5m4ch9OBUHCoK/DJCAzixNW+AKbUJ2mz/+vD
 72emWddlZrGhW5euFgXwhloNq82jYHTAcdI6XJx6arnv/Hwj/PauVXDXqcWMsFPCSiRA
 hOLeDhJdQZksSFYv5fQgPChX8P3rmlmaTzO73oiFEr3GRJpR120SLvTsn1113AZ0ZVXF
 48t1y0ZjHT6+cMUdFqgVfbVtAqke470BZtX9TU3+9DzSZb4zSe5UohDf7I2KA/I/K9F7
 H63PxApwCC3cwFk1O0aHHJfOGb9nOEn49y/DBJzFvH/GolFSPbjBiSHSHtB/f7nT40TS
 sWSQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=uQltB9iVlzgYEK9rQtVh+9H5XIjNZPVhIQJz1ZD0kOM=;
 b=NloXqz6Yv9EvbzseiRNFVqmLzeG9kVK35Sc5pl/WA6EO+tzeOCy0I+Pu17JzzydodZ
 0ve9WKiHDmR7aX0Z3JX3ovTyEcvtMEm1KumersB2rSjP4gD3mYmSC4eZYYKIWSnKZI92
 VCGaF4yDiT8Q9c4DuKYZhPYOMM/YBaf9NoFyuuJ3xWc8LjYDZjB8+SzdftW+cGo15jz0
 p0YMsvwJs9KMNf1E8bMqus8tB2LYInXLxW8WO/LcB0hgFEkMnYzySLIPsZZSv8Pztelf
 lnZowtQ73BlHmYsN8MrkhUiEIDkNi8Tnq4Y7Gdzzyxx42PgYNVRkuy+maWYMO4dtghd9
 fbyQ==
X-Gm-Message-State: AOAM531xvoemqmguuZfq8u1tCttVYaABzou04k3qF1kdPDNXDqgUKt5a
 na90YBU3eUO3m8iL0e1qQqBkaXoW+Z3ns76P9epg1lLc
X-Google-Smtp-Source: ABdhPJyewyO76FhDJ++lYQq3nEpQ5Qt2WzxqnIdFAvx69TPZ+6Jlelan/vY/g1icgJdYivXzNaiAkEOZwNTWWDAbyvU=
X-Received: by 2002:ac8:4295:: with SMTP id o21mr2862168qtl.313.1602851165889; 
 Fri, 16 Oct 2020 05:26:05 -0700 (PDT)
MIME-Version: 1.0
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
 <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
 <B2F95520-744C-417E-9D1C-738FDBEB0B79@HIDDEN>
In-Reply-To: <B2F95520-744C-417E-9D1C-738FDBEB0B79@HIDDEN>
From: zimoun <zimon.toutoune@HIDDEN>
Date: Fri, 16 Oct 2020 14:25:54 +0200
Message-ID: <CAJ3okZ3S5cG-i62BatQgEmhwF56x+5g17gCu98dUkZ2Wiiy63g@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: Julien Lepiller <julien@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Fri, 16 Oct 2020 at 14:00, Julien Lepiller <julien@HIDDEN> wrote:

> In the header of the blog post. That's what produces the URL. And so, the link to the blog post in the header.

Sorry.  I got it.  See v4.

Cheers,
simon




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 12:23:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:23:58 2020
Received: from localhost ([127.0.0.1]:58004 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTOm2-0005Vu-9t
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:23:58 -0400
Received: from mail-wr1-f46.google.com ([209.85.221.46]:34404)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTOm0-0005Vb-IT
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:23:53 -0400
Received: by mail-wr1-f46.google.com with SMTP id i1so2677069wro.1
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 05:23:52 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=yPNyWjcbKVTxygWAw7XCTDciuPw7Ddqo+MfdNnI7jn4=;
 b=pFiqqBUtSXx8o5h37d9BU1liMuLvx1vxPIzgQwGrdE/D5x4eeS0D2noFU1jOpD/Zsd
 vtJe+VJOA+a58Q5LgP5Q+sVEFGDAMklYCsg3Q0nKsQ1CszaFh/SGA8BzqBMj52b7MAOX
 oO+XCLMeIezjGNv3lYlGIBFazwfdAbwWtJGvQ/1lj8WrfyHFxczOjLVvnX07kIQaFfQz
 8eTbjVtdfo9XAPwu7ihgP7FxX12TolVR7xwzX/wHHqltlMDjPB22Pi7WuF1y0vAl7Zgr
 d9C44bUTSD+K1149PL67fJQBSXpe9lttdn2vYgN8R9mbL0j9tM2S/qBuiaoly2+icB7o
 Su4g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=yPNyWjcbKVTxygWAw7XCTDciuPw7Ddqo+MfdNnI7jn4=;
 b=NkkWduwkMLq8dS35EXTDm34ohQXOuhwbH53ZtKuQd94kuuZxJ80/zURQ6VCPaoVBDe
 AjEn3KwTZVJmhs/ii8/U6MKKZLa3naeFGMBHbJpc9T0ebXdAQDefK+yRmca1f6DOngwc
 kFnzQS9zWk/b7+Ylh3hTKJgIHxRVAvycoXwzZ45IuWxUYZEunhyBPMamQeUC3l+9v5rH
 K/OM6aBO22yfbJ+kMhFUEUj2AwS+8N97q8S36OF9B/uFwsVgZEL/+sJIXKR5aY3BifBx
 gWy4idAJqIAPm3UppmVFG9yhSKEUO9YVFCPpyKisHcoxg79u/k1+tAO9QVCSd/To55QD
 6m/A==
X-Gm-Message-State: AOAM53121U5E+wT/SOi+Jl3WNR/fB2bLNt8OTHWqOt5DJW8RoMVq9q6H
 Ybjh+wGEcGjTnLDch1cQ8bd9532r7Zs=
X-Google-Smtp-Source: ABdhPJy5YgDoH87ryAvTmt5zEqsZjC+2gAZG+VNB2W5lb7pCFA0hP9gUDWdjsF+vn+JVtC/ZqPNGog==
X-Received: by 2002:adf:93c1:: with SMTP id 59mr3580869wrp.369.1602851026452; 
 Fri, 16 Oct 2020 05:23:46 -0700 (PDT)
Received: from lili.univ-paris-diderot.fr
 ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id j13sm3342423wru.86.2020.10.16.05.23.44
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Fri, 16 Oct 2020 05:23:45 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: 44022 <at> debbugs.gnu.org
Subject: [PATCH v3] website: Add conference announcement.
Date: Fri, 16 Oct 2020 14:23:36 +0200
Message-Id: <20201016122336.28675-1-zimon.toutoune@HIDDEN>
X-Mailer: git-send-email 2.28.0
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: julien@HIDDEN, Simon Tournier <zimon.toutoune@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

From: Julien Lepiller <julien@HIDDEN>

* website/posts/online-guix-days-announce-1.md: New file.
* apps/base/templates/theme.scm: Add announcement bar on top of every
page.
* static/base/css/common.css: Add CSS for the announcement bar.

Co-authored-by: Simon Tournier <zimon.toutoune@HIDDEN>
---
 website/apps/base/templates/theme.scm        |   6 ++
 website/posts/online-guix-days-announce-1.md | 104 +++++++++++++++++++
 website/static/base/css/common.css           |  11 ++
 3 files changed, 121 insertions(+)
 create mode 100644 website/posts/online-guix-days-announce-1.md

diff --git a/website/apps/base/templates/theme.scm b/website/apps/base/templates/theme.scm
index 4734ee5..f0df9d1 100644
--- a/website/apps/base/templates/theme.scm
+++ b/website/apps/base/templates/theme.scm
@@ -107,6 +107,12 @@
 	     scripts))
 
      (body
+      (div (@ (id "confbar"))
+           (p ,(G_ `("Guix will hold its first online conference November 22nd. "
+                     "Propose a talk before November 6th. "
+                     (a
+                      (@ (href ,(guix-url "blog/2020/virtual-guix-days-announce-1/")))
+                      "Learn more!")))))
       ,(navbar #:active-item active-menu-item)
 
       ,(if (null? crumbs) "" (breadcrumbs crumbs))
diff --git a/website/posts/online-guix-days-announce-1.md b/website/posts/online-guix-days-announce-1.md
new file mode 100644
index 0000000..ed919c2
--- /dev/null
+++ b/website/posts/online-guix-days-announce-1.md
@@ -0,0 +1,104 @@
+title: Announcing the first online Guix Day Conference
+date: 2020-10-16 00:00
+author: Guix Hackers
+slug: virtual-guix-days-announce-1
+tags: Conference, Community
+---
+
+The Guix hackers are very happy to announce the first online Guix Day
+Conference on **Sunday November, 22nd**.  This conference is open to everyone
+and will be held online. Want to speak?  Submit your proposal!
+
+Important dates:
+
+1. **November 6th**: Deadline for talks proposal.
+1. **November 14th**: Deadline for releasing your pre-recorded talks.
+1. **November 16th**: Release of the schedule.
+1. **November 22nd**: Conference day!
+
+The agenda of the day is:
+
+ - pre-recorded talks with live question and answer sessions
+ - birds of a feather (BoF) sessions
+ - lightning round talks, if possible
+ - hack together
+
+*There will be no presentation on the 22nd!* And **no registration fee**.
+
+##### Until November 6th: talks proposal
+
+Propose your talks by sending them to `guix-devel@HIDDEN`.  Feel free to drop
+in `#guix` on irc.freenode.net to discuss what you would like to talk about
+before submitting. :)
+
+Please describe with 10 lines or more what your proposal is about.  Even if it
+is a BoFs topic (smaller group who want to talk about specific topics).
+
+Once you have sent your proposal, you will be notified in the coming days
+whether we would like to have your talk be part of the Guix Day.
+
+Good topics include your own experience with Guix and what you feel important
+to share with your other fellows, for example a non-exhaustive topic list is:
+installer, Maven build system, Data Service, GNU Hurd and cross-compilation,
+Cuirass and continuous integration, authentication, secret services, website
+translation, translation infrastructure,…  It is a single day so we won't be
+able to cover all. ;-)
+
+
+##### November 9th-14th: prepare your talk
+
+The aim of the pre-recorded talk is to demonstrate new features, what you are
+hacking on, introduce the subject for easing the live question and answer
+sessions or BoFs.  These pre-recorded talks should be **15-45 minutes
+long**.  Feel free to ask if you need help with the recording.
+
+You are free to choose whichever storage platform you want (e.g., your own
+website, a peertube instance, a nextcloud instance, etc.), but we will need to
+have access to the original file so we can publish it later on
+[audio-video.gnu.org](https://audio-video.gnu.org).  Your video must be
+released under a license that at least allows anyone to copy and share it, for
+any purpose.
+
+You will have to release the video publicly before November 14th, so everyone
+has a chance to see it before the conference.  If you are not able to do so
+(for instance your server cannot handle a huge load), you can alternatively
+send us a private link to the video and we will upload it on
+[audio-video.gnu.org](https://audio-video.gnu.org).  If you decide to do so,
+you will need to have the video ready by November 12th.
+
+
+##### November 16th-22nd: watch the talks
+
+Be sure to watch the pre-recorded talks before the conference.  There will be
+no presentation on the 22nd.
+
+
+##### November 22nd: participate
+
+Coming soon!  Stay tuned.
+
+
+#### Code of Conduct
+
+This online conference is an official Guix event.  Therefore, the [Code of
+Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/CODE-OF-CONDUCT)
+applies.  Please be sure to read it beforehand!
+
+#### About GNU Guix
+
+[GNU Guix](https://www.gnu.org/software/guix) is a transactional package
+manager and an advanced distribution of the GNU system that [respects
+user
+freedom](https://www.gnu.org/distros/free-system-distribution-guidelines.html).
+Guix can be used on top of any system running the Hurd or the Linux
+kernel, or it can be used as a standalone operating system distribution
+for i686, x86_64, ARMv7, and AArch64 machines.
+
+In addition to standard package management features, Guix supports
+transactional upgrades and roll-backs, unprivileged package management,
+per-user profiles, and garbage collection.  When used as a standalone
+GNU/Linux distribution, Guix offers a declarative, stateless approach to
+operating system configuration management.  Guix is highly customizable
+and hackable through [Guile](https://www.gnu.org/software/guile)
+programming interfaces and extensions to the
+[Scheme](http://schemers.org) language.
diff --git a/website/static/base/css/common.css b/website/static/base/css/common.css
index ee7a4e7..44e23c6 100644
--- a/website/static/base/css/common.css
+++ b/website/static/base/css/common.css
@@ -156,6 +156,17 @@
     background-repeat: repeat-x;
 }
 
+#confbar {
+    background-color: #542414;
+    color: #F5F5F5;
+    padding: 10px;
+    text-align: center;
+}
+
+#confbar a {
+    color: white;
+}
+
 
 
 @media screen and (min-width: 1280px) {
-- 
2.28.0





Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 12:00:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 08:00:58 2020
Received: from localhost ([127.0.0.1]:57986 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTOPp-0004wb-QZ
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:00:57 -0400
Received: from lepiller.eu ([89.234.186.109]:46844)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <julien@HIDDEN>) id 1kTOPn-0004wR-D9
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 08:00:56 -0400
Received: from lepiller.eu (localhost [127.0.0.1])
 by lepiller.eu (OpenSMTPD) with ESMTP id f60621b0;
 Fri, 16 Oct 2020 12:00:51 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed; d=lepiller.eu; h=date
 :in-reply-to:references:mime-version:content-type
 :content-transfer-encoding:subject:to:cc:from:message-id; s=
 dkim; bh=/F0GqeTmT0aZUbEbL6NlZ6eQRvYXk3u0JJL+0S/HrSo=; b=kdJVyIs
 Ls0KHIKx+QLxo44Xbi4gymOrUWrCNiGuhbEh0ezU1zFKVk1oQyUHJEqd8JwfIiyf
 ESwCYKgYRek3e0oWNru6znA1PysM1ZjMNZqXH0v9Jg0MWKA7L/x3EKQgQH7I/lSF
 T/dpFVcEVoPmbCht88FkI95gA+SPe4Qj5wLXOWVoy9RV0HT7FDlYSwU/q0WJ9jtj
 XtXTuSS/mGcdcs49cXn7u8DaA6ygkK2Ha7chJG/fw5txzKzPPtLyz0mR5Plr3usP
 2SHuJkeLJfa4gTObkaz33zUUM8n08pjqoM73yoMr8fcX7wwO26I9ieIr2I7YLZIf
 s62JnV5LS1ZSrfA==
Received: by lepiller.eu (OpenSMTPD) with ESMTPSA id d8f489c6
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256:NO); 
 Fri, 16 Oct 2020 12:00:50 +0000 (UTC)
Date: Fri, 16 Oct 2020 08:00:43 -0400
User-Agent: K-9 Mail for Android
In-Reply-To: <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
 <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: zimoun <zimon.toutoune@HIDDEN>
From: Julien Lepiller <julien@HIDDEN>
Message-ID: <B2F95520-744C-417E-9D1C-738FDBEB0B79@HIDDEN>
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: =?ISO-8859-1?Q?Ludovic_Court=E8s?= <ludo@HIDDEN>, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Le 16 octobre 2020 07:59:27 GMT-04:00, zimoun <zimon=2Etoutoune@gmail=2Ecom=
> a =C3=A9crit :
>On Fri, 16 Oct 2020 at 13:33, Julien Lepiller <julien@lepiller=2Eeu>
>wrote:
>
>> Maybe fix the slug too, and the link as a consequence=2E
>
>Slug*?  And which link?
>(about the 8th anniversary?)
>
>
>Cheers,
>simon
>
>*slug=3Dlimace?  Slang I miss?

In the header of the blog post=2E That's what produces the URL=2E And so, =
the link to the blog post in the header=2E




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 11:59:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 07:59:50 2020
Received: from localhost ([127.0.0.1]:57974 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTOOj-0004sq-S5
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 07:59:50 -0400
Received: from mail-qk1-f195.google.com ([209.85.222.195]:41003)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTOOe-0004sa-VR
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 07:59:48 -0400
Received: by mail-qk1-f195.google.com with SMTP id b69so1678214qkg.8
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 04:59:44 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=4XURN6qNCmXn85vAtfCy04qgWeH/poil/nZf9s5atiw=;
 b=g0PXdyJJdxh9NoVtQE5HqBDGcapYGiqKuUXTZea27UAuyVzijwoUPQuommjlg6obeM
 szu1R0VJliZc1VFvgNFKNt1iXJsM4Vku+iaYyNaotCt/K11X8BfaOH9zoHqk6zROQlRX
 eLUTp1ui5kqZiiKuYAlHqWWBd9k2+iUefKS9eD5rkAtek6HdEv9X5Ymb7G6kulHREzJG
 BoDQWECeuKjImcRSyCmboOVS2LDYOYEEZFcqJfBgjvCC9QzXL4AZpw6pFn6h/MZqXR5a
 RBD08NvafjKm15wmkykX6hMKkeXA9W0omFTSREwA6RgTHg/WuTD1yvTKt77vgEDBecF0
 IVKw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=4XURN6qNCmXn85vAtfCy04qgWeH/poil/nZf9s5atiw=;
 b=mqIWC767t8aAg/injn2XwDfgWoyHvD4kk1zXfPWZf3+JngwY3LS0VtIlsrt+yM2eTz
 DitQblhqHBm9bI7kWkE+I6Bj//x2Rj0YnopV+EiADrn60/YCTC76vVF/KF8yfTojkVP5
 uAcvsMhPg3Fzg2QOSbaYazLXLFYLxzqjNTSCdXarUEakZxHwL4dL5zW9QS5lrKj7DXCa
 GInm5jV1QSiS4wC4ORY7H+ZUhfJH1OcWEZBOWepI79Mv6FHl6m6he0FL/M6xRxXA0Saz
 QZH3xyEw6nPXfC0SE7yy+K22fvEDFw/Kv3FzAAfsv83LJIYEQbExzlvRwAIJccsZ+FGT
 3HpQ==
X-Gm-Message-State: AOAM530+h73vq52acOALhWfBgv9JEKWcNPOejnrjWsh9+87L025Q5QFH
 z3ItGmnMAqUVqrqk2CqtU2k6JCsXUP9pC/W765A=
X-Google-Smtp-Source: ABdhPJyFHIkP2PTqjGBNeiyoC4G8++H3jPDpqgBMtn1ZifvPnP3bE14V7FsgonO86cuBvzMMfT/Zb75tv2PA8yl5z9Q=
X-Received: by 2002:a37:ac11:: with SMTP id e17mr3480740qkm.232.1602849579253; 
 Fri, 16 Oct 2020 04:59:39 -0700 (PDT)
MIME-Version: 1.0
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
 <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
In-Reply-To: <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
From: zimoun <zimon.toutoune@HIDDEN>
Date: Fri, 16 Oct 2020 13:59:27 +0200
Message-ID: <CAJ3okZ0ee8MVh2eH9DmXSLfB09yQJaeAna3Tm1Af0u+41dezxQ@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: Julien Lepiller <julien@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Fri, 16 Oct 2020 at 13:33, Julien Lepiller <julien@HIDDEN> wrote:

> Maybe fix the slug too, and the link as a consequence.

Slug*?  And which link?
(about the 8th anniversary?)


Cheers,
simon

*slug=limace?  Slang I miss?




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 11:33:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 07:33:58 2020
Received: from localhost ([127.0.0.1]:57962 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTNzi-0004EX-Gx
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 07:33:58 -0400
Received: from lepiller.eu ([89.234.186.109]:46824)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <julien@HIDDEN>) id 1kTNzf-0004EJ-T2
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 07:33:57 -0400
Received: from lepiller.eu (localhost [127.0.0.1])
 by lepiller.eu (OpenSMTPD) with ESMTP id b833b508;
 Fri, 16 Oct 2020 11:33:51 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed; d=lepiller.eu; h=date
 :in-reply-to:references:mime-version:content-type
 :content-transfer-encoding:subject:to:cc:from:message-id; s=
 dkim; bh=8bQXom6ik1CJ7HRFCOrdgPcPmOnABkoAsw/tfnOXLcw=; b=mbc7xe0
 KR37tRmgPnmKbiA+XttP8AbVGUCV9qiRBHkAIoNhb1s+Woo8nbvTBb355nEojaCZ
 +4q4D0BJYpi3IpcOlZiqqR9vMAsXoE/zGEPteeVdAMiF0277L8iiSVO4ORGUeyAz
 MGR9z+MSmRo3uSkOAx6JhvU9G1+VPSsdHMjp4/gYjqI+zQ82Xt+No2DogGVRFOYb
 +/Ez++7dJiZJpyFmzEzAYLoU41laBt2qEGw3i3M/L8RkzkfglvtqTGQ55lQAiw/T
 8HYx6WRu8GFgF7lELshI6caPSsvDX3o0TsJHtjOhnbox4mjh6JupCI2FrJ10qZ+s
 EEQcJv/qHc1ceIQ==
Received: by lepiller.eu (OpenSMTPD) with ESMTPSA id 4b2f8508
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256:NO); 
 Fri, 16 Oct 2020 11:33:51 +0000 (UTC)
Date: Fri, 16 Oct 2020 07:33:45 -0400
User-Agent: K-9 Mail for Android
In-Reply-To: <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
 <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: zimoun <zimon.toutoune@HIDDEN>,
 =?ISO-8859-1?Q?Ludovic_Court=E8s?= <ludo@HIDDEN>
From: Julien Lepiller <julien@HIDDEN>
Message-ID: <2BD0B5F6-60C2-4FBB-9C59-160C0E8AF2A8@HIDDEN>
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Le 16 octobre 2020 07:03:20 GMT-04:00, zimoun <zimon=2Etoutoune@gmail=2Ecom=
> a =C3=A9crit :
>Hi Ludo,
>
>Thank you for the review=2E  Your comments are in the v2 patch=2E
>
>
>On Fri, 16 Oct 2020 at 12:01, Ludovic Court=C3=A8s <ludo@gnu=2Eorg> wrote=
:
>
>> Also, Oct=2E 20 is a short deadline no?
>
>The deadline is November 6th=2E
>
>
>> BTW, Nov=2E 23 will be the 8th anniversary:
>>
>> =20
>https://lists=2Egnu=2Eorg/archive/html/gnu-system-discuss/2012-11/msg0000=
0=2Ehtml
>
>Is it really a coincidence? ;-)
>
>
>> > +the [Code of
>Conduct](http://git=2Esavannah=2Egnu=2Eorg/cgit/guix=2Egit/tree/CODE-OF-C=
ONDUCT)
>> > +applies=2E  Please be sure to read it beforehand!
>>
>> We should add a note (but maybe just before the event) of who to talk
>to
>> and how during the event to report abuse: specific IRC or BBB
>nicknames,
>> etc=2E
>
>The v2 patch does not tweak this part=2E  I suggest to word something
>for the next announcement when releasing the schedule=2E  We could
>provide details on how to participate and what does it mean, etc=2E
>
>Cheers,
>simon

Maybe fix the slug too, and the link as a consequence=2E




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 11:03:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 07:03:41 2020
Received: from localhost ([127.0.0.1]:57878 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTNWO-0001EX-R8
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 07:03:41 -0400
Received: from mail-qt1-f194.google.com ([209.85.160.194]:37490)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTNWL-0001EJ-Pu
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 07:03:39 -0400
Received: by mail-qt1-f194.google.com with SMTP id h19so1341317qtq.4
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 04:03:37 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc:content-transfer-encoding;
 bh=ZfZIws9GTXhvTHb1nbqvn3eREZiOeGKl3cIaFxZ4XEM=;
 b=om2lbvkdBzr2UPtrh32WKYTCo8kNPX4UYgUDoHFFe+GRdiec6VAOcRZazx4QYZ2U6x
 HLKp6J1E2nudwlPxArwgAnDpZQ7NtvhUZf+rspsR7+4lLudgRVu+D+UViZJJh44Goz7L
 9yBOkA8byTz+YKF2g3lrcbKoj6fa69syIo5plI6+kgR8CQioAYiHjvJZSpyXE14GUgBy
 FkB+qm+qxtFAATivV/Gzi0md3+iyqXq/3cXecVR+TsGZ7Q4NvG0eyWfwowHurXLfo6dQ
 /mrC5WU54HfzRrsaP+fTVsDkbOThnZQgyBu/ZTmePy+xtMC1WUKnzViHCfo6jERofH63
 O4yw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc:content-transfer-encoding;
 bh=ZfZIws9GTXhvTHb1nbqvn3eREZiOeGKl3cIaFxZ4XEM=;
 b=pqyVZBkTFpPpwYtZscK86qkYD+ocoQ5GdtVAnqyGctiqf5ny9LQhMIGrj+IIV7f/gM
 SAKpkMSYXVahFOsPXY/UzUoI+mF3T9ETcLvPCHSNY/ODmr6xqJilRVuHU5lBj33xJgGG
 zGkKE/oUzCK09MMCasrXraEbuan2sqRH5FUq8uUIiIov8BuK457oOefLSKHlB1jDJXvf
 k80astxQqePbuew4OuHXFPjAU2HvDZNqTNSnxZXpG6IMWrvru1SxXNbFARROfSv2nmFD
 qcbhaUnWt5LhwTYpCV/kGMz2mIMQUIgeT3SobCL1RpzuZ/WY0lNthVTuKcFdTY2kM015
 F4NA==
X-Gm-Message-State: AOAM533EK8dYy+uereCGR06N4iKb1OZzYX77JBU7W20YgoAAjYzYm/AD
 U0kS5Fc0SRvak+E0jJxnNx3ZnO01lUnwbEfijVw=
X-Google-Smtp-Source: ABdhPJxHkraM6c0NnJPmZf+n8AJSRJ6YV12ow7/CkRlhJLGsPTSX2G7hTAm1i6r0MiiPXOPMZzvD8suCrVQaAYYqxOg=
X-Received: by 2002:ac8:5b87:: with SMTP id a7mr2773832qta.186.1602846212261; 
 Fri, 16 Oct 2020 04:03:32 -0700 (PDT)
MIME-Version: 1.0
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
 <877drq8p76.fsf@HIDDEN>
In-Reply-To: <877drq8p76.fsf@HIDDEN>
From: zimoun <zimon.toutoune@HIDDEN>
Date: Fri, 16 Oct 2020 13:03:20 +0200
Message-ID: <CAJ3okZ0Y-jf8dPHGcQaa6nk3mmEtgA2bkXuZJOWz+==OKrUoyg@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
To: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: Julien Lepiller <julien@HIDDEN>, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Ludo,

Thank you for the review.  Your comments are in the v2 patch.


On Fri, 16 Oct 2020 at 12:01, Ludovic Court=C3=A8s <ludo@HIDDEN> wrote:

> Also, Oct. 20 is a short deadline no?

The deadline is November 6th.


> BTW, Nov. 23 will be the 8th anniversary:
>
>   https://lists.gnu.org/archive/html/gnu-system-discuss/2012-11/msg00000.=
html

Is it really a coincidence? ;-)


> > +the [Code of Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/C=
ODE-OF-CONDUCT)
> > +applies.  Please be sure to read it beforehand!
>
> We should add a note (but maybe just before the event) of who to talk to
> and how during the event to report abuse: specific IRC or BBB nicknames,
> etc.

The v2 patch does not tweak this part.  I suggest to word something
for the next announcement when releasing the schedule.  We could
provide details on how to participate and what does it mean, etc.

Cheers,
simon




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 10:56:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 06:56:48 2020
Received: from localhost ([127.0.0.1]:57856 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTNPf-00011n-Rv
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 06:56:48 -0400
Received: from mail-wm1-f48.google.com ([209.85.128.48]:50264)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kTNPd-00011X-CD
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 06:56:42 -0400
Received: by mail-wm1-f48.google.com with SMTP id 13so1963326wmf.0
 for <44022 <at> debbugs.gnu.org>; Fri, 16 Oct 2020 03:56:41 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=MEFQDrgDwfFtxnZzRrrvHJiC7KlGPgWSAJn1inIQFCI=;
 b=oNEQGjsf1/3yviBN2clW/XclsRy6TapFx2VjPHf5ulLntjh1oCWWPZYbRysziqNrl3
 uZdoHxkjWBYBDmd3MOlaMURAypKs5A8+OeOR04s/sKczFHOvd334VMOAtOkmhWVpKZ5D
 /9ohLCfw9GY/npTKTcU3Ad8d76dZVlf+34p1nZFpc8KsJYTSFHfRJBwkAG8GLIZjN8KN
 8wmR9sPQbxEMu3aIP57WzxC18RNe3eZbdGCZlFP7T9/8L4oVB4QCsByAS6a/XCrqBoxL
 bmwJQiexF/bgUG/EGt1c95kM5gxaqP/mb12rVKzB5QyrFgaZHlyh6ELl/3UMfQXVsJ94
 yFSg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=MEFQDrgDwfFtxnZzRrrvHJiC7KlGPgWSAJn1inIQFCI=;
 b=pWG+TVTQXun0V/WobsywQNGEB73TBjn9YGX35qtbwMMR+bA6MChVbDnYFwjBCbiOfm
 Jw+hMzfrjjLz4Jig2mHyVoa53QvxEq7G/gu8pfHZrAp8bS0eeHuGTS37wIfL2gq3FgLo
 Esy7HDapOwpoweNXznPvmfGKqr7xUbtrNkphIObjBHOWH/y70HwEX4NV4jOviHOatlrp
 Uwb++vzljA9gF5KifkWv9StgaGJkR3pT1zwvWjSrE2KqR9FS0SfjHPEUEZLLjpKfGg2W
 A3jc65s0647cDti4Cy1LP8wyI+F3XiUcZC9TSy+haLDjHVY714xrZSlsm9hdHymJAWMZ
 PgHw==
X-Gm-Message-State: AOAM530h+jxF6ZAF+AuUPtd0+pjFn/N1a2CrlvQHf0KfFMulXmBEWTrM
 qN4X4DBIeBOtvSg55ZTq0flbEAS6m48=
X-Google-Smtp-Source: ABdhPJyfyDMIgv/7RtPZ5uc3A4mprbURW7YpPyUflD4e58n33Ux9qDzjLa54wHsHE49ZOUpEC5nNhg==
X-Received: by 2002:a05:600c:258:: with SMTP id
 24mr3069296wmj.167.1602845795027; 
 Fri, 16 Oct 2020 03:56:35 -0700 (PDT)
Received: from lili.univ-paris-diderot.fr
 ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id z191sm2454205wme.30.2020.10.16.03.56.33
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Fri, 16 Oct 2020 03:56:34 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: 44022 <at> debbugs.gnu.org
Subject: [PATCH v2] website: Add conference announcement.
Date: Fri, 16 Oct 2020 12:56:22 +0200
Message-Id: <20201016105622.28410-1-zimon.toutoune@HIDDEN>
X-Mailer: git-send-email 2.28.0
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44022
Cc: julien@HIDDEN, Simon Tournier <zimon.toutoune@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

From: Julien Lepiller <julien@HIDDEN>

* website/posts/virtual-guix-days-announce-1.md: New file.
* apps/base/templates/theme.scm: Add announcement bar on top of every
page.
* static/base/css/common.css: Add CSS for the announcement bar.

Co-authored-by: Simon Tournier <zimon.toutoune@HIDDEN>
---
 website/apps/base/templates/theme.scm         |   6 +
 website/posts/virtual-guix-days-announce-1.md | 104 ++++++++++++++++++
 website/static/base/css/common.css            |  11 ++
 3 files changed, 121 insertions(+)
 create mode 100644 website/posts/virtual-guix-days-announce-1.md

diff --git a/website/apps/base/templates/theme.scm b/website/apps/base/templates/theme.scm
index 4734ee5..f0df9d1 100644
--- a/website/apps/base/templates/theme.scm
+++ b/website/apps/base/templates/theme.scm
@@ -107,6 +107,12 @@
 	     scripts))
 
      (body
+      (div (@ (id "confbar"))
+           (p ,(G_ `("Guix will hold its first online conference November 22nd. "
+                     "Propose a talk before November 6th. "
+                     (a
+                      (@ (href ,(guix-url "blog/2020/virtual-guix-days-announce-1/")))
+                      "Learn more!")))))
       ,(navbar #:active-item active-menu-item)
 
       ,(if (null? crumbs) "" (breadcrumbs crumbs))
diff --git a/website/posts/virtual-guix-days-announce-1.md b/website/posts/virtual-guix-days-announce-1.md
new file mode 100644
index 0000000..ed919c2
--- /dev/null
+++ b/website/posts/virtual-guix-days-announce-1.md
@@ -0,0 +1,104 @@
+title: Announcing the first online Guix Day Conference
+date: 2020-10-16 00:00
+author: Guix Hackers
+slug: virtual-guix-days-announce-1
+tags: Conference, Community
+---
+
+The Guix hackers are very happy to announce the first online Guix Day
+Conference on **Sunday November, 22nd**.  This conference is open to everyone
+and will be held online. Want to speak?  Submit your proposal!
+
+Important dates:
+
+1. **November 6th**: Deadline for talks proposal.
+1. **November 14th**: Deadline for releasing your pre-recorded talks.
+1. **November 16th**: Release of the schedule.
+1. **November 22nd**: Conference day!
+
+The agenda of the day is:
+
+ - pre-recorded talks with live question and answer sessions
+ - birds of a feather (BoF) sessions
+ - lightning round talks, if possible
+ - hack together
+
+*There will be no presentation on the 22nd!* And **no registration fee**.
+
+##### Until November 6th: talks proposal
+
+Propose your talks by sending them to `guix-devel@HIDDEN`.  Feel free to drop
+in `#guix` on irc.freenode.net to discuss what you would like to talk about
+before submitting. :)
+
+Please describe with 10 lines or more what your proposal is about.  Even if it
+is a BoFs topic (smaller group who want to talk about specific topics).
+
+Once you have sent your proposal, you will be notified in the coming days
+whether we would like to have your talk be part of the Guix Day.
+
+Good topics include your own experience with Guix and what you feel important
+to share with your other fellows, for example a non-exhaustive topic list is:
+installer, Maven build system, Data Service, GNU Hurd and cross-compilation,
+Cuirass and continuous integration, authentication, secret services, website
+translation, translation infrastructure,…  It is a single day so we won't be
+able to cover all. ;-)
+
+
+##### November 9th-14th: prepare your talk
+
+The aim of the pre-recorded talk is to demonstrate new features, what you are
+hacking on, introduce the subject for easing the live question and answer
+sessions or BoFs.  These pre-recorded talks should be **15-45 minutes
+long**.  Feel free to ask if you need help with the recording.
+
+You are free to choose whichever storage platform you want (e.g., your own
+website, a peertube instance, a nextcloud instance, etc.), but we will need to
+have access to the original file so we can publish it later on
+[audio-video.gnu.org](https://audio-video.gnu.org).  Your video must be
+released under a license that at least allows anyone to copy and share it, for
+any purpose.
+
+You will have to release the video publicly before November 14th, so everyone
+has a chance to see it before the conference.  If you are not able to do so
+(for instance your server cannot handle a huge load), you can alternatively
+send us a private link to the video and we will upload it on
+[audio-video.gnu.org](https://audio-video.gnu.org).  If you decide to do so,
+you will need to have the video ready by November 12th.
+
+
+##### November 16th-22nd: watch the talks
+
+Be sure to watch the pre-recorded talks before the conference.  There will be
+no presentation on the 22nd.
+
+
+##### November 22nd: participate
+
+Coming soon!  Stay tuned.
+
+
+#### Code of Conduct
+
+This online conference is an official Guix event.  Therefore, the [Code of
+Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/CODE-OF-CONDUCT)
+applies.  Please be sure to read it beforehand!
+
+#### About GNU Guix
+
+[GNU Guix](https://www.gnu.org/software/guix) is a transactional package
+manager and an advanced distribution of the GNU system that [respects
+user
+freedom](https://www.gnu.org/distros/free-system-distribution-guidelines.html).
+Guix can be used on top of any system running the Hurd or the Linux
+kernel, or it can be used as a standalone operating system distribution
+for i686, x86_64, ARMv7, and AArch64 machines.
+
+In addition to standard package management features, Guix supports
+transactional upgrades and roll-backs, unprivileged package management,
+per-user profiles, and garbage collection.  When used as a standalone
+GNU/Linux distribution, Guix offers a declarative, stateless approach to
+operating system configuration management.  Guix is highly customizable
+and hackable through [Guile](https://www.gnu.org/software/guile)
+programming interfaces and extensions to the
+[Scheme](http://schemers.org) language.
diff --git a/website/static/base/css/common.css b/website/static/base/css/common.css
index ee7a4e7..44e23c6 100644
--- a/website/static/base/css/common.css
+++ b/website/static/base/css/common.css
@@ -156,6 +156,17 @@
     background-repeat: repeat-x;
 }
 
+#confbar {
+    background-color: #542414;
+    color: #F5F5F5;
+    padding: 10px;
+    text-align: center;
+}
+
+#confbar a {
+    color: white;
+}
+
 
 
 @media screen and (min-width: 1280px) {
-- 
2.28.0





Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at 44022 <at> debbugs.gnu.org:


Received: (at 44022) by debbugs.gnu.org; 16 Oct 2020 10:01:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 06:01:29 2020
Received: from localhost ([127.0.0.1]:57721 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTMYC-00079k-U7
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 06:01:29 -0400
Received: from eggs.gnu.org ([209.51.188.92]:42652)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1kTMYA-00073P-Gv
 for 44022 <at> debbugs.gnu.org; Fri, 16 Oct 2020 06:01:26 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:48288)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <ludo@HIDDEN>)
 id 1kTMY4-0001LW-9P; Fri, 16 Oct 2020 06:01:20 -0400
Received: from [2a01:e0a:1d:7270:af76:b9b:ca24:c465] (port=34776 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1kTMY2-0001nZ-VE; Fri, 16 Oct 2020 06:01:20 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: zimoun <zimon.toutoune@HIDDEN>
Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.
References: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
Date: Fri, 16 Oct 2020 12:01:17 +0200
In-Reply-To: <20201015190208.32131-1-zimon.toutoune@HIDDEN> (zimoun's
 message of "Thu, 15 Oct 2020 21:02:08 +0200")
Message-ID: <877drq8p76.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44022
Cc: julien@HIDDEN, 44022 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Howdy!

zimoun <zimon.toutoune@HIDDEN> skribis:

> From: Julien Lepiller <julien@HIDDEN>
>
> * website/posts/virtual-guix-days-announce-1.md: New file.
> * apps/base/templates/theme.scm: Add announcement bar on top of every
> page.
> * static/base/css/common.css: Add CSS for the announcement bar.
>
> Co-authored-by: Simon Tournier <zimon.toutoune@HIDDEN>

Yay!

> +tags: Conference

Also =E2=80=9CCommunity=E2=80=9D.

> +      (div (@ (id "confbar"))
> +           (p ,(G_ `("Guix will hold its first virtual conference Novemb=
er 22nd. "
> +                     "Propose a talk before October 20th. "
> +                     (a
> +                      (@ (href ,(guix-url "blog/2020/virtual-guix-days-a=
nnounce-1/")))
> +                      "Learn more!")))))

I=E2=80=99d suggest s/virtual/on-line/ because it=E2=80=99s very real.  :-)

Also, Oct. 20 is a short deadline no?

BTW, Nov. 23 will be the 8th anniversary:

  https://lists.gnu.org/archive/html/gnu-system-discuss/2012-11/msg00000.ht=
ml

> +The layout of the day is:

s/layout/agenda/

> +#### Code of Conduct
> +
> +This online conference is an official Guix communication channel.  There=
fore,

s/communication channel/event/

> +the [Code of Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/COD=
E-OF-CONDUCT)
> +applies.  Please be sure to read it beforehand!

We should add a note (but maybe just before the event) of who to talk to
and how during the event to report abuse: specific IRC or BBB nicknames,
etc.

The rest looks *great* to me!

Also, make sure to adjust the date header before pushing.

Thanks,
Ludo=E2=80=99.




Information forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Oct 2020 19:02:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 15 15:02:33 2020
Received: from localhost ([127.0.0.1]:56584 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kT8WC-0006J4-ER
	for submit <at> debbugs.gnu.org; Thu, 15 Oct 2020 15:02:33 -0400
Received: from lists.gnu.org ([209.51.188.17]:52336)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1kT8WB-0006Ix-6L
 for submit <at> debbugs.gnu.org; Thu, 15 Oct 2020 15:02:27 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:46756)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <zimon.toutoune@HIDDEN>)
 id 1kT8WA-0008MQ-Vd
 for guix-patches@HIDDEN; Thu, 15 Oct 2020 15:02:27 -0400
Received: from mail-wm1-x330.google.com ([2a00:1450:4864:20::330]:51689)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <zimon.toutoune@HIDDEN>)
 id 1kT8W8-0001HN-OB
 for guix-patches@HIDDEN; Thu, 15 Oct 2020 15:02:26 -0400
Received: by mail-wm1-x330.google.com with SMTP id d81so33413wmc.1
 for <guix-patches@HIDDEN>; Thu, 15 Oct 2020 12:02:24 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=x+pFA/GIG+CEOqV0KKuOvM/FGc9KTecNA8gVFe00BrA=;
 b=a2AU5A5IuI3HMtpkeFxYrvAMlvgAFp5h/Jy45OLYucEDtPScU28K8xERu6XvgZb/Tv
 uBV+WtgW5MRobpva7WcRQn2IYEkPtRWH8eHG9nml68El+q4Et91Ggn/Kc8kmQCmC/rGQ
 GxiHEsZ8mXVR7QLKT1xmQOBU8JeWREU2KLekpTJ+yU22PbP0+4XABKayy1XZEgFejU5y
 JINyrgOrl5tMGTmaIQ1mL4hRaUhJew/V0swVfkqx5zDHsJrNqS9GLlTL4w1LRznerTA0
 IOY6Z0qqDnDWQ0sOZotaz0TJhB0V4uCVrN1AC3KjIRhiJ5BUo314rHxVUb+2XBdvYQQ2
 OszQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:date:message-id:mime-version
 :content-transfer-encoding;
 bh=x+pFA/GIG+CEOqV0KKuOvM/FGc9KTecNA8gVFe00BrA=;
 b=o8n1jVyhdWPD5RJOEX6T9l4i/52aFHoBH1L++I3+J4c3dR/ikPhT1tODVTILGMj6yJ
 sZZNzow+RlcVas74RoK2CuAyKLYJRHBaWFfpOD+0tfP6aqFAtoj6nfUHamlY6m4+WrFa
 uGtQXXkN1o8LxwWQGp8wdGJHE+CQD3F9BZwsSS/MfOLQUO1eecFqA9kPjQJmGaIo5x5X
 j/mildxuF6h2qRwoTDXw6hogGG3MwLaOxSAxNDfiF5lp3wIMf7+lUY14deoFk9sicwI4
 bxy5jYyrkomsowigBmTo9iPEqwFJLQeVgb3IDwn/3RNLAEJhRFrZdD0ssg/M477Dh9zL
 Pv4w==
X-Gm-Message-State: AOAM53275swYOs3Kc+UzH90ZVE9mG4VgI9ePHXgyr9s1IuriDt1yJKFW
 1rBSi/gWS8m6RPxgHLDGZ2WcGumnMLE=
X-Google-Smtp-Source: ABdhPJzMO6gCRXtmGo1cuPPUREjTEeME9rQvoe7lRZ+uLQtHz1cXm0GYmbRLLpFkBH6Ejq3b87bDhw==
X-Received: by 2002:a1c:bc03:: with SMTP id m3mr73257wmf.171.1602788542261;
 Thu, 15 Oct 2020 12:02:22 -0700 (PDT)
Received: from lili.univ-paris-diderot.fr
 ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id a82sm230757wmc.44.2020.10.15.12.02.20
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 15 Oct 2020 12:02:21 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH] website: Add conference announcement.
Date: Thu, 15 Oct 2020 21:02:08 +0200
Message-Id: <20201015190208.32131-1-zimon.toutoune@HIDDEN>
X-Mailer: git-send-email 2.28.0
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=2a00:1450:4864:20::330;
 envelope-from=zimon.toutoune@HIDDEN; helo=mail-wm1-x330.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: submit
Cc: julien@HIDDEN, Simon Tournier <zimon.toutoune@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

From: Julien Lepiller <julien@HIDDEN>

* website/posts/virtual-guix-days-announce-1.md: New file.
* apps/base/templates/theme.scm: Add announcement bar on top of every
page.
* static/base/css/common.css: Add CSS for the announcement bar.

Co-authored-by: Simon Tournier <zimon.toutoune@HIDDEN>
---
 website/apps/base/templates/theme.scm         |   6 +
 website/posts/virtual-guix-days-announce-1.md | 104 ++++++++++++++++++
 website/static/base/css/common.css            |  11 ++
 3 files changed, 121 insertions(+)
 create mode 100644 website/posts/virtual-guix-days-announce-1.md

diff --git a/website/apps/base/templates/theme.scm b/website/apps/base/templates/theme.scm
index 4734ee5..d875e5b 100644
--- a/website/apps/base/templates/theme.scm
+++ b/website/apps/base/templates/theme.scm
@@ -107,6 +107,12 @@
 	     scripts))
 
      (body
+      (div (@ (id "confbar"))
+           (p ,(G_ `("Guix will hold its first virtual conference November 22nd. "
+                     "Propose a talk before October 20th. "
+                     (a
+                      (@ (href ,(guix-url "blog/2020/virtual-guix-days-announce-1/")))
+                      "Learn more!")))))
       ,(navbar #:active-item active-menu-item)
 
       ,(if (null? crumbs) "" (breadcrumbs crumbs))
diff --git a/website/posts/virtual-guix-days-announce-1.md b/website/posts/virtual-guix-days-announce-1.md
new file mode 100644
index 0000000..c24bf0c
--- /dev/null
+++ b/website/posts/virtual-guix-days-announce-1.md
@@ -0,0 +1,104 @@
+title: Announcing the first virtual Guix Day Conference
+date: 2020-10-16 00:00
+author: Guix Hackers
+slug: virtual-guix-days-announce-1
+tags: Conference
+---
+
+The Guix hackers are very happy to announce the first virtual Guix Day
+Conference on **Sunday November, 22nd**.  This conference is open to everyone
+and will be held online. Want to speak?  Submit your proposal!
+
+Important dates:
+
+1. **November 6th**: Deadline for talks proposal.
+1. **November 14th**: Deadline for releasing your pre-recorded talks.
+1. **November 16th**: Release of the schedule.
+1. **November 22nd**: Conference day!
+
+The layout of the day is:
+
+ - pre-recorded talks with live question and answer sessions
+ - birds of a feather (BoF) sessions
+ - lightning round talks, if possible
+ - hack together
+
+*There will be no presentation on the 22nd!* And **no registration fee**.
+
+##### Until November 6th: talks proposal
+
+Propose your talks by sending them to `guix-devel@HIDDEN`.  Feel free to drop
+in `#guix` on irc.freenode.net to discuss what you would like to talk about
+before submitting. :)
+
+Please describe with 10 lines or more what your proposal is about.  Even if it
+is a BoFs topic (smaller group who want to talk about specific topics).
+
+Once you have sent your proposal, you will be notified in the coming days
+whether we would like to have your talk be part of the Guix Day.
+
+Good topics include your own experience with Guix and what you feel important
+to share with your other fellows, for example a non-exhaustive topic list is:
+installer, Maven build system, Data Service, GNU Hurd and cross-compilation,
+Cuirass and continuous integration, authentication, secret services, website
+translation, translation infrastructure,…  It is a single day so we won't be
+able to cover all. ;-)
+
+
+##### November 9th-14th: prepare your talk
+
+The aim of the pre-recorded talk is to demonstrate new features, what you are
+hacking on, introduce the subject for easing the live question and answer
+sessions or BoFs.  These pre-recorded talks should be **15-45 minutes
+long**.  Feel free to ask if you need help with the recording.
+
+You are free to choose whichever storage platform you want (e.g., your own
+website, a peertube instance, a nextcloud instance, etc.), but we will need to
+have access to the original file so we can publish it later on
+[audio-video.gnu.org](https://audio-video.gnu.org).  Your video must be
+released under a license that at least allows anyone to copy and share it, for
+any purpose.
+
+You will have to release the video publicly before November 14th, so everyone
+has a chance to see it before the conference.  If you are not able to do so
+(for instance your server cannot handle a huge load), you can alternatively
+send us a private link to the video and we will upload it on
+[audio-video.gnu.org](https://audio-video.gnu.org).  If you decide to do so,
+you will need to have the video ready by November 12th.
+
+
+##### November 16th-22nd: watch the talks
+
+Be sure to watch the pre-recorded talks before the conference.  There will be
+no presentation on the 22nd.
+
+
+##### November 22nd: participate
+
+Coming soon!  Stay tuned.
+
+
+#### Code of Conduct
+
+This online conference is an official Guix communication channel.  Therefore,
+the [Code of Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/CODE-OF-CONDUCT)
+applies.  Please be sure to read it beforehand!
+
+#### About GNU Guix
+
+[GNU Guix](https://www.gnu.org/software/guix) is a transactional package
+manager and an advanced distribution of the GNU system that [respects
+user
+freedom](https://www.gnu.org/distros/free-system-distribution-guidelines.html).
+Guix can be used on top of any system running the Hurd or the Linux
+kernel, or it can be used as a standalone operating system distribution
+for i686, x86_64, ARMv7, and AArch64 machines.
+
+In addition to standard package management features, Guix supports
+transactional upgrades and roll-backs, unprivileged package management,
+per-user profiles, and garbage collection.  When used as a standalone
+GNU/Linux distribution, Guix offers a declarative, stateless approach to
+operating system configuration management.  Guix is highly customizable
+and hackable through [Guile](https://www.gnu.org/software/guile)
+programming interfaces and extensions to the
+[Scheme](http://schemers.org) language.
diff --git a/website/static/base/css/common.css b/website/static/base/css/common.css
index ee7a4e7..44e23c6 100644
--- a/website/static/base/css/common.css
+++ b/website/static/base/css/common.css
@@ -156,6 +156,17 @@
     background-repeat: repeat-x;
 }
 
+#confbar {
+    background-color: #542414;
+    color: #F5F5F5;
+    padding: 10px;
+    text-align: center;
+}
+
+#confbar a {
+    color: white;
+}
+
 
 
 @media screen and (min-width: 1280px) {

base-commit: 2e0252dfa809d5a38ce87245764d936b659c16b4
-- 
2.28.0





Acknowledgement sent to zimoun <zimon.toutoune@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#44022; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 21 Oct 2020 17:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.